<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil com.jetbrains.nodejs.remote.NodePathMappingsFieldPeer createRemoteMappingsField(com.intellij.openapi.project.Project, com.intellij.openapi.Disposable, com.intellij.util.Consumer&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSCredentialsContribution">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeVagrantTargetRunSetupFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeSshVagrantRunConfigurationExtension.RemoteMappingsEditor RemoteMappingsEditor(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil__NodeRemoteInterpreterUtilKt com.jetbrains.nodejs.remote.NodePathMappingsFieldPeer createRemoteMappingsField(com.intellij.openapi.project.Project, com.intellij.openapi.Disposable, com.intellij.util.Consumer&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.CreateRemoteNodeJSInterpreterDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodePathMappingsFieldPeer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.SshConfigCredentialsNodeJSContribution">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodePathMappingsFetcher">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSCreateRemoteSdkForm com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData createSdkDataInner()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeSshVagrantRunConfigurationExtension.RemoteMappingsEditor void resetEditorFrom(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSCreateRemoteSdkForm">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteTargetRunSetup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreters void add(com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSRemoteInterpreterManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.VagrantCredentialsNodeJSContribution">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodePathMappingsFetcher com.intellij.util.PathMappingSettings calcPathMappingsOrGetLastResult(com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData, long, java.util.concurrent.TimeUnit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteTargetRunSetupFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreters">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil com.intellij.util.PathMapper findPathMapper(com.intellij.openapi.project.Project, com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.AbstractNodeSshTargetRunSetupFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeSshVagrantRunConfigurationExtension.RemoteMappingsEditor void applyEditorTo(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.CreateRemoteNodeJSInterpreterDialog com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData getData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteTargetRunSetupFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil__NodeRemoteInterpreterUtilKt com.intellij.util.PathMapper findPathMapper(com.intellij.openapi.project.Project, com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSRemoteInterpreterManager com.intellij.util.text.SemVer getNodeVersion(com.intellij.openapi.project.Project, com.intellij.remote.RemoteCredentials, com.intellij.remote.RemoteSdkProperties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData findRemoteSdkAdditionalData(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeJSCreateRemoteSdkForm com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData doCreateSdkData(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeSshVagrantRunConfigurationExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.NodeRemoteInterpreterUtil__NodeRemoteInterpreterUtilKt com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData findRemoteSdkAdditionalData(com.intellij.openapi.project.Project, com.intellij.javascript.nodejs.interpreter.NodeJsInterpreter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.nodejs.remote.CreateRemoteNodeJSInterpreterDialog boolean reset(com.jetbrains.nodejs.remote.NodeJSRemoteSdkAdditionalData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
